Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Python error when launching QGIS built from master
An error occured during execution of following code:
import pyplugin_installer
getvalue() did not return a string
Python version:
2.7.10 (default, Aug 22 2015, 20:33:39)
[GCC 4.2.1 Compatible Apple LLVM 7.0.0 (clang-700.0.59.1)]
QGIS version:
2.13.0-Master 'Master', 8993a4b
Python path:
['/usr/local/QGIS.app/Contents/MacOS/../Resources/python', u'/Users/mkirk/.qgis2/python', u'/Users/mkirk/.qgis2/python/plugins', '/usr/local/QGIS.app/Contents/MacOS/../Resources/python/plugins', '/Library/Frameworks/SQLite3.framework/Versions/C/Python/2.7', '/Library/Frameworks/GEOS.framework/Versions/3/Python/2.7/site-packages', '/Library/Frameworks/GDAL.framework/Versions/1.11/Python/2.7/site-packages', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python27.zip', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7/plat-darwin', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7/plat-mac', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7/plat-mac/lib-scriptpackages', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/Extras/lib/python', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-tk', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-old', '/usr/local/Cellar/python/2.7.10_2/Frameworks/Python.framework/Versions/2.7/lib/python2.7/lib-dynload', '/Users/mkirk/Library/Python/2.7/lib/python/site-packages', '/usr/local/lib/python2.7/site-packages', '/usr/local/Cellar/protobuf/2.6.1/libexec/lib/python2.7/site-packages', '/usr/local/lib/python2.7/site-packages/wx-3.0-osx_cocoa', '/usr/local/lib/python2.7/site-packages', '/usr/local/lib/python2.7/site-packages/wx-3.0-osx_cocoa', '/Library/Python/2.7/site-packages/matplotlib-override', '/Library/Python/2.7/site-packages/pip-1.5.6-py2.7.egg', '/Library/Python/2.7/site-packages', u'/Users/mkirk/.qgis2//python']
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.